Sign in to follow this  
TheBoom

V3.2 ai_player.dll

Recommended Posts

I know many addons are not yet compatible with 3.2. I've disabled objectflow.dll and can get into the scenario page fine. But when loading a flight it crashes with the above as the faulting module. I thought it was FSUIPC but pete says 4.494h works fine with 3.2.

 

Could it be MyTraffic 6?

 

Anyone else had this problem?

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this